<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tsbtnOpenDev.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAZ6SURBVFhH1Zd7TFN3FMdxtqUXeVaFlJZHaUtLgQoqYkW0
        D3yBiAjFgqCA4AudoNPhiG4ok83NN74nOnWZZjqdSzTqRuaMbplmf5gt2VxmZswWh8ke2bJs2ZLvzrm9
        nSClPv/ZST7p7/7uefzu+Z3fo0H/K9G6BqVrnco1GodwSeMKvqYdI/zDcJv7+B3rSOpPTzROYanWJXyV
        uVCFxjMp6LpdgMt3ivHd38tEuM19/I51WJdtJPPHF41DWaW1C1embNbgk7ul+OLPebj4hwfv/laAA786
        0fFzrgi3uY/fsQ7rTt4YC7ZlH5K7RxONS2hLrQrH6ZsTcOX3chz9aRI2/2jDhjvZAWGdY6TLNmxr9oSB
        fLVKbh9OtC7lFttzQ/BRdylO3s3Hpts2rL816pFgm5N3p6KLpod9sU/JfWDh0Y5uGoIPu0tw6LYL625k
        ofXrkY9FG9keJh/sK2uJ6sGZ4Pkyu8Nx9Js87P/WjjXXh2P1E8I+Om/aRZ/JJWGciQopXF/hollxNh2d
        N+xouZqJ5s8yngrs6+ANB54/ZwUvVylcb+Flk1mrQsfnuXjhciaWX7Q+ENt8FZLzlWjqSvP7vict5HPv
        9XGwzo6C1ikslsJK4g4aGJcnoGxbElZ3ZeLZc2kBqTtmFn+zaiJgnKLAovdS+uj4Y+2lLLi3JHEtfClF
        9orGEey0zIzArN1G1BwwYeEpi19q3zLBWhoGe2O0+JxVEw7DJAXq30nBvOO0CVVEYHanoY+dj7lHzKik
        GCmlEYh1KW1SeJp7p9BuWxSN8u0GFL+qQ91Rcx+qD5mQNn0QDBPlGDk7UuwbURkGfZ4ctYdNyJk/BDqn
        HKlFg1B7xNTHnil5TQfPdj1GUyzeZ6TwnAHh0qQWDdybk1CwJp4yYUD1m8m9cDTGIImCZddGYcWZYWJf
        Bm0yOocclfuMaDxtRfbcKFHHvjSmjz3rsO/STUmY0BzLAzgvhecMKLqLNyRi+vpEUamwNQEVuwyYtece
        pvwQ6Oxy1NHXVe719llLQpE4Tg5Ph158nnMgWdRJLw7rZcsfNG1dguh7ensiil5JhHa8cEsKHxQ0dLzw
        l2ebAVNfiheVmGlrE1C2VY+Z2/Qoo8KJz5HTIARU7jGKfYylMBTakQMpc97nKnqnsytgyFP+p8MUtXk/
        jJnaGk+FqIc6R/mLFN47gPIOGsCL9wbAFL6UgBmUmdLXdYgfI4NxglJs+5hFWZq5VQf3Ju/zDJrj+BwZ
        9E6vXskGnZjNnj55AGU0qF4D4CmYSUuwSJqC+ymkbKTkD0KcTQbXslhxqhg3zSd/oe/ZvkQt6lhnhIsZ
        9OeL9Uo263pPARdhYTsVyEadXyMmlys3WwaDM0R85kH1JL8lDnqHAM0oGuRydR97Hzzo/HXa+4tQaM9t
        ioFnh8GvEcPVa3SFQEsBdGOVyKmPxuRmLSau1GLM3Ggk5gSLwS0FoSjZ6F1N/iinGGNpRfVahto85fhU
        TwSqO039po7rw7PTQHsBne8jZdBkyRBLv4yvneGOQPlOvV97hldCNW105tJw3o5HSeG9wteo8t16ctB/
        FjjVszuTMWmVBsM9kTBQRox5IRhRHknFFYeqN4x9iq4nFbtoBe3UQe1QXpfC3hPxMKpRof5tM4pe9l+M
        Png6eGOpoR2QqdxrFHc5f7o+2Cf7HlYVhTiXsFAK21v4OC7bkYQ5B5NpT+j/Sx4V9sW7obtD1/9xzMIX
        EkNRGOqPm8Xd6/594XFgH5X7DKg/YYZ+Km1cgS4kLFSdremVkXR8potb7pNkguuB62LpBSssnnCu/Ie7
        nPIF0kon3uKzaaimOX5QTfiDbWro3Gg4k4rUcqr6h72U+oRHaygKRe1xOukupImHiu9ACQTrcFE2fZCG
        2mNGsA/+xyS5faAMIAYSAhERYwtuoMvKtaxFg7H4fCpW0f2u4bRFTCuvhGI61Rhuc1/D+xasuppBuhaM
        WKCi5ab4VJ0bPJd8BRPPEOw/oLBSKBFP8EYxg5gfZZadUucqulPo1jSxLRa1J+jWRH/DWujGy3Cb+/id
        iW5M6tHyH1QWxWGyLSAyCDXBH8X+AworhBCxxAhiOrGAaCZalYMH7ifHV2KyZN8Ptinu8inKqEYpuqNt
        stuqVMXH8qgB20l3JVFH5BNWIprwZSGgcIpYiZXDCTaMI3SEgUgmzISFSOsBP3M/v9cTrK8lhhJhhILw
        Ezwo6F8bZZ1WqYcxmAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tbtnSave.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAIaSURBVFhH7ZfNShxBFIWvCEHBEPAFxIjZBLKLoqjZiD8P
        MEvt2FXVXbfVhfgG7kLcGPIAiYoGBF/AnSTLRCGLLLMLWSuiIv7cKsueLqdmpqunEQQPfMxMVd3TZ6pv
        d8/AkxxqgygZI6YKw+Uk8OS18fNQpfIMWLwHAq9LgeOKcc4pgW9rTFpn3LjnEJejaSHDv/QN1kHEG/7I
        rxDiH+3zHv9BFL0wR2iiKBlJA3D8YkaLicsPqZeQO2a0ibIBhNwyo8Uk5Keql/YLzEwDZQMw3Daj+cVw
        jnYu0u85rlkBAjyBMOnRc3XVSoClpU6qu9K1ShxXU687wvgHzbTpeadaCRCGz6nuiDjVn7n8mHpZyGU9
        75TVA7hpRvMpSbogYJe6VslqQotdPe+UHaDBwjrSl61pXoGfM15VGu6sHUBt57CZ8RPDN1T7P+NVxSOA
        QjXVb+IX3WAOmkPrOB7Sqbgw9bV4BiifxxkgYMcFub0qsngFUCZCTgNj3YWI437y+W55+u0ANVarEphY
        np6n4Jy6ehFEMugNiwfIbyp9LN/xOJuwTDwDnNIpmAU+/0o3lHrNi1ofRUPA5E/L8+GbUKLl6b0DQs6A
        EH0why/1633UuAu+0Ev19CNX36JzBsj+KLVRzwQ/XDchjfxmjuaQunScRWXSKEAQdNCi/dqikgjYGe3y
        pDlaHVUq7bT4HfWD+29XUQRO6L54kiWAG7hcZnlpIyRtAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnRun.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAHnSURBVFhH7dfZK4RRGAbwzxKSklJKuVAuXCgXLlwoF8qF
        Ev8Dg7GPfTf29d6fYd93Yx3bMDdISkqJZM8Yy8PRyPK9M987U74b3um5/j3nm3NOHel/fk6HOUnfYU5E
        +3YC2rbj0bYVh1ZTLFpMMWjejEbTRhQaNyLRsB6B+rVw1K2FQb8ailpjCGqMwaheCULVciAqlwNQseSP
        8kU/lC/4omzBB6UGL72NoafTnIxfw+e9UWLwQvGcJ2zc9/nVlX/Bi2Y9UDjtLv8SquEz7ih4i439HDVx
        3bSbvAAX372YxMe4iuumqALMlb/8+LmC509K8gLcz/6CJ1mcxfMmiALc//wZVjLO4LnjRAHuhnuCxW64
        eM4YUYCDiw33iDuH4eDZo0QBDi42nBU3ilHCs0aIAhxc7PYHXLLiCM8cJgpwcLHbLThnxx6uHSIKcHBx
        1O5xyo49XDtIFODg4qjd4YQVR3jGAFGAg4tzfotjxSjh6VQBDi7O+Q2OHIaDp/cTBTi4uGSucWg3XDyt
        jyjAwcUlc4UDMs7gGqoABxc33CX2ZXEW1/QSBTi4uOEusPctruCpPUQBDi6uV+NZ1xu88x5XcboAA1e6
        Xrk4WUBNnCwgHg1q4SndEv1AUQMXsXH0iEeD6iv/wyNJrzzCmH5Y8iSuAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnDebug.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAANfSURBVFhHtVdbS1RRGF1GGF2hwqdIIughKe2hp3pMhHoJ
        IlEhLMeZ8VJmEthjTwWRvyKieijoJ5RihNmVIKgeCkrS1PHSzZxxWmv69jjjbJ1zbFqwOOfs/X3rW3vv
        c/Y5B6tFB5qr61DXIJ7Fmf3W/P9xDi017Yjea0N0JILIrKhztXXi9AEL+z/oREtTG2LJOOJpP6OpdkQa
        Lby00MjjiHmKLmU0peWxtNKhDa0P/AULqVhLC4f7wMHLQLldZtGFlooYYilfsWW40IPmHZaeRRewTjXs
        Mh/fgeu/gPRPYOgxsMWaM6hF7d4YIgu82WiitSh5Q6Y7cOqQpWcgTWnPsYZqWfMiZtiYZqfIwCdvgM3W
        hXpUlXfj+K5uNARmPeqzMyktaTp91uqzrkVw6td8A24vWBBnY+g1sMm6Vw1pSEua0maNO6pl3YWQCef0
        N/Cczq/9C6Xh9KRtZVZG7kyUgjbyYMUFTtHaeWDCJ+ZI0Tly1Djni3GUljRNvji4buVMGvWJObLoILne
        OOiLcZSWNE2+OB5RlEljPjFHFn1o4dC5L8ZRWtK08OIIaGDAwmVgwBfjGNoAUaZp84k5hjQwyrCyv9Ee
        TAPbGVhJoZ0in9s9TBpfKpTLkAbGpen02VY5BWzLJH8FriSBBDuSxnk7LiwVyiX7AxuQlmk67SRNJWii
        Twb6fUnFSJHABpYjt+QXSt74A2jiscd4gbtXLx3O+JIcVdTqB1mCGWlK22r0qOZnYINJFIJvrQ8+Mccw
        Bqj10UKDg66f+sQcwxig1jMLDQ6+SG76xBzDGOATcMNCg4N3aD2FvYJiUAPSSAAnLDQcOHXL7gVBDVDj
        nYWFAz+brlJ43icqBjWQAkZ4DPe/wDU7T9GMAEeg126BcDEDynF5NJHg90CNha8Mrn0jEzKJfHanRoCq
        WeAijSSXFOi3FBnI28wUy+29h3ndzgTbJieAlX/huCsecYV0ZMJh68IXoJpPxl2ampUoTb6yLuhcptk3
        yaW7xdhsIY68N2dAE5PUsa586OORG0ZCgSrAbfKkdeXhLVAxDtTR3DFrAs+Psq2WjrZaUx5o4pKbCdYY
        837sDnNb5Nq/5MhnOYq4NZcM1Oyi9jRnYVi1rDkf74F93J+b7LLk+MS9hXvybrskgD/V+PjMSWTyagAA
        AABJRU5ErkJggg==
</value>
  </data>
  <data name="tbtnExport.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAMlSURBVFhH5VZJaBRREC1cQD15cD8oCnoQRBFEEHG5iCCK
        Ry9uGBDBqLh7kEbMzK/OGAIelDFowJiZ//8kBHITlSh4EndQEcXtoKDgBm4oalX/3z3d091ZTCcXHzym
        u+pV/eo/9RfIHMpdDhIlaDwCPc4oax0mSLEMis5vGvyP5Q3ocGdb7zBA5k+FBjcsiw8g3fVW0Q/oximg
        xG5vGiVeAS2uUqI26BCzrCIdCk/GCvApRYNV9QIt6kj8PhbMVOKcVcXRWZhE/nlUgE6M9anwoqdNhMJd
        iUE+lThglQZSzCdbM8XdhpLzOTEmma/oL1lps1honE7N86tG+NF0s9gHKr/aKqnQwkzylWq0A6PXqKLe
        ZiQo4daIuqGzYar1VsHNpPFTjfbfKUWTSczLpep4DFqPNI4QFG4LabKjN1hJPAsMCvfaIauQYm0kKEtC
        sTga2o+/DAy8mYShchPJnrwyBktu4HgB+UV2aAMtzkSCsqISl72P63UGOgozoBV/RgKzYNB8jNoC+DDx
        ofKHIoFplPiaZuoWlPBJot+n2S822OwWvRWg8VpgjzH3kP7D/bQ0F4JqGmv0YlOyllgWd2jK53q6CNIK
        6Goen7zD5d6ZJZmwVDVuj+uJEluh1RljVTVIK0A3LogkMbwEJXea50+CxqURPe94CndabwrSCuDfcDIp
        znv2vsBnyoWGNxRzEyq4xFqj4NxKdNJfVpdeQEWsCGx8JA8E3c44+5QMblg/d/oM0PHK7+34BUq5yZ4t
        K5TwgZe7xfkaL8DfB7izi/iDpvSo954lyrn7wcelzgBDYUvmX8+Q+ChaAF8SggLEGisDaD8xwT5lB16+
        Gp9XC3CcEaDzT4MCNO6x0qEB3zPanO/eWLzPeFDYEyrgrjEOEfhq548lxQtrjO35Z9Mvj4OAcjdS7m/B
        OMFFl7fdNnwbOAzpDiC6qGGO0W89vW+lmdpMz1v6RdYqsYPiDhNP0/M9m9eQ76Dl/BxTAINvqrzswqIh
        JR1cMVTyi8l5PS7OkLwJKXedHTEFfKjw3VAjUqMU6JbUmE40rPRBjQfpA1clnqL/MQD+Atfvdob4v0Iq
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnImport.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAMvSURBVFhH7VfNaxNREE9FVFQUq2m7u9mkn6YEIn6Agpd6
        afGmhyL4DwgKolBrd9/udjFt1IoXQehJ9CCiUMGrHrQXEb1YBEFEvQiKB9ePtqRpsvN8bzOvTdpkN21C
        QegPhmx+b2beb+fNziahYigGPSYR97kylPvSouU+VjJJy31SSO69osM+DK0dkgZ9Msl+Vwil1ZpMYBDD
        a4NsQlwazH7DxPcU4o4oujsqEzddydh6ShqiUUxRG9iGzwp35KaRWlsoZx2XC4iYkESqLNpT0BUz3Bud
        NuxAahn2pml3mwW9zKcvmYKkbdMNuFQZWHpWAbofqbJQDXfC8zXdJ0h5SNjQGDPdEVXLfYgYhVwRbuya
        NyxbG0tc9zkuIUAicBCpsmBH9VT4thpwnnMdNj0pGQv9s7B58Xdu6qWZ6ZgFF71ESyGcggSoVv7VQtLL
        s3+ihjsu7jjIWHW9T1aNieO3YDOmLEA4BQmIGPm3wnelxoWKykQNOhmy6UZMW72AFpKfEr61GuunOz1C
        hCADj4A1WXGSaqzJyDgqyb+JaPmXkp5/FzGmZ8Sayo7DSywIPwH83FYyKVnyF2029Cev0V2YwkNbGprb
        h+F01HQfRi16xiNFkJ8AyaZbFT37o3iTctZoOHOtInG1EMG1Cgifc7LxETiKIdVDJAg4gnDUXDy/ssYm
        KpuA5Z/1EG3Ai+UQCfwE9Nyke3Ze+JUJeu75emIUDmNYAWwcy6wR2SC7jUwpRLCfgBClDaybp8RA8TP+
        tPTcpVswMhS26XbO86cAqVKIQF8BDPEUxFXLfSwbuc+S4cyLuHLWarmjGOYJ4P3Bq4BUKURQkAAB/oZL
        2DTK33oxEwbYeL3Pq6Mas38Xp537CN3rL6ASuq/C7i4LjnTYcKozDWGk105AJawLWBfw/wiQh+AAUnVF
        8wBsayTOnI8AB7iAoJ/lqwUbWpsk4sxLWv41UqVg833Sq4IOBKm6QtKht5DffYBUKSSNHgprmZ/oNC7r
        YDIbrtkIWOwNOCYR+pvn5v8/ccvlYA14oolkHE9EnY2Xnwm5gltVBjuC/iYy/7VcktWad/c61XCLJQiF
        /gHo7zTBoXgqhgAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>498, 17</value>
  </metadata>
</root>